Tiro-Arco - Support #5015

Confeccion de Informe 1
10/15/2025 12:26 PM - Mathiu Orellana

Status: New
Priority: Normal
Assignee:

Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/13/2025
10/17/2025
100%

6.00 hours
0.00 hour

Description

- Confeccion del Informe 1 con todas las secciones solicitadas en su pauta

History

#1 - 10/15/2025 12:38 PM - Mathiu Orellana

- % Done changed from 0 to 20

#2 - 10/19/2025 06:49 PM - angel alarcon

- % Done changed from 20 to 100

10/21/2025
